[CentOS] firefox on 5.4

Marcelo Roccasalva marcelo-centos at irrigacion.gov.ar
Fri Oct 23 17:59:44 UTC 2009


On Fri, Oct 23, 2009 at 13:47, John R Pierce <pierce at hogranch.com> wrote:
> Marcelo Roccasalva wrote:
>> On Fri, Oct 23, 2009 at 13:21, John R Pierce <pierce at hogranch.com> wrote:
>>
>>> Could not find compatible GRE between version
>>>
>>
>> As root: "xulrunner --register-global" should do the trick...
>>
>
> thats what google says, but its not working.

Are you running it as root?

>
> I do note my xulrunner is 1.9.0.14, while firefox is complaining about
> 1.9.0.12

edit /usr/lib/firefox-3.0.14/application.ini (and/or
/usr/lib64/firefox-3.0.14/application.ini), search for Gecko entry and
replace MinVersion and MaxVersion with 1.9.0.14.

-- 
Marcelo

"¿No será acaso que ésta vida moderna está teniendo más de moderna que
de vida?" (Mafalda)


More information about the CentOS mailing list